Subject: Ticket Assigned - promotion issue
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 23 Jan 2023 21:40:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  promotion issue User                    Hi. Yes just a minute           01:27 AM, 24rd Jan                     User                    HCMISSU10           01:28 AM, 24rd Jan                   Mohammed                   Hi Dear Customer, Thank you for contacting Home Center .My name is Mohammed, I will be happy to assist you.           01:30 AM, 24rd Jan                     User                    Thanks.  Can u check why I can’t get a discount           01:31 AM, 24rd Jan                   Mohammed                   We have forwarded your query to the concerned team to check the promotion issue and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:33 AM, 24rd Jan                     User                    Yes.  U can contact me on my number.  I’m very interested in buying the bed with extra discount           01:34 AM, 24rd Jan                     User                    thanks           01:34 AM, 24rd Jan                   Mohammed                   Be sure we will check and update you through your email id           01:36 AM, 24rd Jan                   Mohammed                   Please share with us your email id           01:36 AM, 24rd Jan                     User                    [email-masked]           01:37 AM, 24rd Jan                   Mohammed                   Be sure we will do the needful.           01:39 AM, 24rd Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Homecentre.            01:39 AM, 24rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5620197